0

In drupal view i want to show civicrm events and selecting display format is Fullcalendar ....Error is showing Display "Page" requires at least one date field." I am taking fullcalendar module version 7.x-2.0 and FullCalendar jQuery plugin version 1.5.0. I am not getting any solutions from anywhere.

2

There was an Extension built that says it integrates with Drupal FullCalendar https://civicrm.org/extensions/event-calendar-extension but it doesn't show a release version for civi since 4.4

Otherwise if you are wanting to do this directly with Drupal Views have you tried enabling the CiviCRM Entity module to see if that can help you?

And there is now a sample View that works with 4.6 with civicrm_entity enabled here

  • Note, with CiviCRM Entities 2.x version you can add a View via the 'add from template' option. – petednz - fuzion Aug 31 '15 at 0:16
1

You might want to read this issue and fix here:

https://www.drupal.org/node/1888812

In general for drupal modules and drupal specific errors, asking on the drupal forums / issue queue might be a better solution

  • I think civicrm has a problem with integration in drupal fullcalendar .... No where i did not solutions for it. – sandeep mohanty Jun 11 '15 at 10:12
  • No help from civicrm forum till now ...... – sandeep mohanty Jul 23 '15 at 6:49

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.